## pilkit 1.1.13%2Bdfsg

=== debian/changelog ===
pilkit (1.1.13+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #807333).
  * Exclude lenna image from tests due to copyright, repacking source for
    DFSG.
  * Exclude Python byte code files in test suite from source tarball.
  * Add reference.png from libav sources as a replacement for lenna image.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Feb 2016 09:54:11 +0100
