=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pilkit

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	cp debian/reference.png tests/assets/reference.png
	dh_auto_build
