## pilkit 1.1.13+dfsg

=== debian/changelog ===
pilkit (1.1.13+dfsg-2) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Fri, 20 May 2016 11:20:13 +0200
