## pilkit 2.0

=== debian/changelog ===
pilkit (2.0-4) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * Update year in d/copyright.
  * Bump Standards-Version to 4.6.0.1.
  * Set Rules-Requires-Root: no.
  * Use uscan version 4.
  * Clean up pilkit.egg-info/PKG-INFO to allow two builds in a row.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 21 Feb 2022 08:51:01 +0000

pilkit (2.0-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 19:35:20 +0200

pilkit (2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Andrey Rahmatullin ]
  * Fix a _format_to_extension test failure (Closes: #921898).

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sat, 23 Feb 2019 20:21:48 +0500

pilkit (2.0-1) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 18 Jul 2017 15:38:13 +0200

pilkit (2.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * Use https:// for copyright-format 1.0 URL.
  * Upstream no longer ships non-free lenna.png and .pyc files, so there
    is no need to exclude them from the tarball.

 -- Michael Fladischer <fladi@debian.org>  Fri, 10 Mar 2017 09:22:11 +0100
