=== debian/control ===
Source: pilkit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-mock,
               python3-nose,
               python3-pil,
               python3-setuptools
Standards-Version: 4.6.0.1
Homepage: https://github.com/matthewwithanm/pilkit
Vcs-Browser: https://salsa.debian.org/python-team/packages/pilkit
Vcs-Git: https://salsa.debian.org/python-team/packages/pilkit.git
Rules-Requires-Root: no

Package: python3-pilkit
Architecture: all
Depends: python3-pil,
         ${misc:Depends},
         ${python3:Depends}
Description: Utilities and processors built for, and on top of PIL (Python3 version)
 PILKit is a collection of utilities for working with PIL (the Python Imaging
 Library). One of its main features is a set of processors which expose a simple
 interface for performing manipulations on PIL images.
 .
 This package contains the Python 3 version of the library.
