## pilkit 3.0

=== debian/changelog ===
pilkit (3.0-2) unstable; urgency=medium

  * Team upload
  * remove python3-mock dependency
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Apr 2024 00:03:39 +0200

pilkit (3.0-1) unstable; urgency=medium

  * New upstream version 3.0
  * Drop patches, fixed by upstream.
  * Switch from nose to pytest for running tests.
  * Install testfiles using d/pybuild.testfiles.
  * Build using pybuild-plugin-pyproject.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Sat, 30 Sep 2023 21:26:33 +0000

pilkit (2.0-5) unstable; urgency=medium

  * Team upload

  [ Dan Bungert ]
  * Fix autopkgtest failure due to use of deprecated Image.ANTIALIAS
    (Closes: #1040633)

  [ Graham Inggs ]
  * Update year in debian/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 31 Jul 2023 09:40:14 +0000
